id_formulaire: '11'
identifiant: calcul
titre: calcul
descriptif: ''
css: ''
message_retour: ''
saisies:
  0:
    options: { label: 'Etape 1', nom: fieldset_1 }
    identifiant: '@620fe142efa25'
    verifier: {  }
    saisie: fieldset
    saisies: [{ options: { label: 'Nb 1', type: text, size: '40', autocomplete: defaut, obligatoire: on, nom: input_1 }, verifier: { type: entier, options: {  } }, identifiant: '@620fe10924ec1', saisie: input }]
  1:
    options: { label: 'Etape 2', nom: fieldset_2 }
    identifiant: '@620fe14f281b1'
    verifier: {  }
    saisie: fieldset
    saisies: [{ saisie: case, options: { nom: case_1, label: 'Case unique', label_case: 'Case unique', sql: 'varchar(3) DEFAULT '''' NOT NULL' }, identifiant: '@620ff1524ff90' }, { options: { label: 'Nb 2', type: text, afficher_si: '@case_1@', size: '40', autocomplete: defaut, obligatoire: on, nom: input_2 }, verifier: { type: entier, options: { min: '1' } }, identifiant: '@620fe1119a179', saisie: input }]
  2:
    options: { label: 'Etape 3', nom: fieldset_4 }
    identifiant: '@620ffd4058061'
    verifier: {  }
    saisie: fieldset
    saisies: [{ options: { label: 'Nb 3', type: text, size: '40', autocomplete: defaut, obligatoire: on, nom: input_3 }, verifier: { type: entier, options: { min: '-2', max: '+2' } }, identifiant: '@620ffd6943ab4', saisie: input }, { options: { label: 'Nb 4', datas: "2|Deux\r\n4|Quatre\r\n6|Six", obligatoire: on, nom: radio_1 }, identifiant: '@621018759fd54', verifier: {  }, saisie: radio }, { options: { label: 'Nb 5', label_case: '1 si coché, -1 si décoché', valeur_oui: '1', valeur_non: '-1', nom: case_2 }, identifiant: '@621019fd1ad12', verifier: {  }, saisie: case }, { options: { label: 'Nb (hum) 6', explication: 'On passe le total', datas: "10|10\r\n100|100\r\n1000|1000", choix_alternatif_label: 'Autre choix', obligatoire: on, nom: checkbox_1 }, identifiant: '@62101a9591b62', verifier: {  }, saisie: checkbox }]
  3:
    options: { label: 'Calcul final', nom: fieldset_3 }
    identifiant: '@620fe2e6ec454'
    verifier: {  }
    saisie: fieldset
    saisies: [{ options: { label: Addition, calcul: '@input_1@+@input_2@+@input_3@+@radio_1@+@case_2@+@checkbox_1@', explication: 'Nb 1 + Nb 2 + Nb 3 + Nb 4 + Nb 5 + Nb 6', nom: calcul_2 }, identifiant: '@620ff1984faf0', verifier: {  }, saisie: calcul }, { options: { label: Complexe, calcul: '(ROUND(@input_1@*@radio_1@/@input_2@, @input_3@))*@case_2@*@checkbox_1@', explication: '((Nb 1 * NB 4/ Nb 2), arrondi à Nb 3 chiffres après la virgule)*Nb 5*Nb 6', nom: calcul_1 }, identifiant: '@620fe113e4b3b', verifier: {  }, saisie: calcul }]
  options:
    texte_submit: ''
    afficher_si_submit: ''
    etapes_activer: on
    etapes_presentation: defaut
    etapes_suivant: ''
    etapes_precedent: ''
    etapes_precedent_suivant_titrer: ''
    etapes_ignorer_recapitulatif: ''
    verifier_valeurs_acceptables: on
traitements: {  }
public: non
apres: formulaire
url_redirect: ''
statut: prop
date_creation: '2022-02-18 18:42:44'
maj: '2022-02-18 23:42:00'
